Google.Apis.PolicyTroubleshooter.v1 1.68.0.3307

Prefix Reserved
dotnet add package Google.Apis.PolicyTroubleshooter.v1 --version 1.68.0.3307                
NuGet\Install-Package Google.Apis.PolicyTroubleshooter.v1 -Version 1.68.0.3307                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Google.Apis.PolicyTroubleshooter.v1" Version="1.68.0.3307" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Google.Apis.PolicyTroubleshooter.v1 --version 1.68.0.3307                
#r "nuget: Google.Apis.PolicyTroubleshooter.v1, 1.68.0.3307"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Google.Apis.PolicyTroubleshooter.v1 as a Cake Addin
#addin nuget:?package=Google.Apis.PolicyTroubleshooter.v1&version=1.68.0.3307

// Install Google.Apis.PolicyTroubleshooter.v1 as a Cake Tool
#tool nuget:?package=Google.Apis.PolicyTroubleshooter.v1&version=1.68.0.3307                

This is not the recommended package for working with Policytroubleshooter, please use the Google.Cloud.PolicyTroubleshooter.V1 package.
     This Google APIs Client Library for working with Policytroubleshooter v1 uses older code generation, and is harder to use.

     Product documentation is available at:
     https://cloud.google.com/iam/

     API reference documentation for this package is available at:
     https://googleapis.dev/dotnet/Google.Apis.PolicyTroubleshooter.v1/latest/api/Google.Apis.PolicyTroubleshooter.v1.html

     The source code for this package is available at:
     https://github.com/google/google-api-dotnet-client/tree/master/Src/Generated/Google.Apis.PolicyTroubleshooter.v1

     Supported Platforms:
     - .NET Framework 4.6.2+
     - .NET Standard 2.0
     - .NET 6.0+

     Incompatible platforms:
     - .NET Framework < 4.6.2
     - Silverlight
     - UWP (will build, but is known not to work at runtime)
     - Xamarin/MAUI
     - Windows 8 Apps
     - Windows Phone 8.1
     - Windows Phone Silverlight 8.0

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 is compatible.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.68.0.3307 104 4/22/2024
1.67.0.3307 102 2/22/2024
1.66.0.3307 102 1/25/2024
1.66.0.3272 98 1/16/2024
1.65.0.3272 114 1/9/2024
1.64.0.3272 113 1/4/2024
1.64.0.3139 147 11/14/2023
1.63.0.3139 100 10/30/2023
1.62.0.3139 109 9/5/2023
1.61.0.3139 116 8/10/2023
1.61.0.2950 113 6/26/2023
1.60.0.2950 221 2/20/2023
1.59.0.2950 252 2/2/2023
1.59.0.2794 263 1/19/2023
1.58.0.2794 301 12/1/2022
1.57.0.2794 376 9/1/2022
1.57.0.2774 392 8/11/2022
1.57.0.2675 442 5/5/2022
1.57.0.2661 441 4/21/2022
1.57.0.2648 450 4/7/2022
1.57.0.2472 411 3/28/2022
1.56.0.2472 433 2/18/2022
1.55.0.2472 311 10/14/2021
1.55.0.2466 313 10/7/2021
1.55.0.2416 351 9/8/2021
1.54.0.2416 335 8/19/2021
1.54.0.2409 328 8/12/2021
1.54.0.2269 320 8/9/2021
1.53.0.2269 386 7/28/2021
1.52.0.2269 354 6/15/2021
1.51.0.2269 381 3/25/2021
1.51.0.2235 329 3/18/2021
1.50.0.2235 367 2/18/2021
1.50.0.2172 371 2/9/2021
1.49.0.2172 341 1/5/2021
1.49.0.2164 400 12/10/2020
1.49.0.2143 449 11/19/2020
1.49.0.2137 398 11/11/2020
1.49.0.2115 422 10/22/2020
1.49.0.2108 434 10/15/2020
1.49.0.2102 443 10/8/2020
1.49.0.2096 414 10/1/2020
1.49.0.2088 423 9/24/2020
1.49.0.2081 473 9/17/2020
1.49.0.2074 417 9/10/2020
1.49.0.2059 444 9/2/2020
1.49.0.2052 449 8/20/2020
1.49.0.2047 422 8/17/2020
1.48.0.2047 497 8/13/2020
1.48.0.2043 469 8/10/2020
1.48.0.2039 484 8/6/2020
1.48.0.2033 459 7/30/2020
1.48.0.2026 468 7/23/2020
1.48.0.2018 424 7/16/2020
1.48.0.2011 465 7/9/2020
1.47.0.2004 437 7/1/2020
1.46.0.1996 409 6/30/2020
1.46.0.1990 422 6/18/2020
1.46.0.1983 450 6/11/2020
1.46.0.1976 468 6/4/2020
1.46.0.1968 492 6/1/2020
1.45.0.1968 476 5/28/2020
1.45.0.1962 471 5/21/2020
1.45.0.1955 463 5/13/2020
1.45.0.1907 490 4/2/2020
1.44.1.1893 478 3/12/2020
1.44.1.1885 455 3/6/2020
1.44.0.1885 506 3/5/2020
1.44.0.1880 506 2/26/2020
1.43.0.1871 489 2/20/2020
1.43.0.1866 465 2/13/2020
1.43.0.1859 474 2/6/2020
1.43.0.1850 492 1/30/2020
1.43.0.1845 502 1/23/2020
1.43.0.1835 587 1/16/2020
1.43.0.1829 502 1/9/2020
1.43.0.1810 496 1/6/2020
1.42.0.1800 521 12/16/2019